import { ComponentFixture, TestBed } from "@angular/core/testing";

import { ActionFaq } from "./action.component";

describe("ActionFaq", () => {
  let component: ActionFaq;
  let fixture: ComponentFixture<ActionFaq>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [ActionFaq],
    });
    fixture = TestBed.createComponent(ActionFaq);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it("should create", () => {
    expect(component).toBeTruthy();
  });
});
